<?php
$host = "localhost";
$dbname = "u879060711_AhmadOnline"; // আপনার ডাটাবেসের নাম এখানে দিন
$username = "u879060711_AhmadOnline"; // ডাটাবেস ইউজারনেম (লোকালহোস্টে সাধারণত root থাকে)
$password = "U8?c1H~cmb1@"; // ডাটাবেস পাসওয়ার্ড (লোকালহোস্টে সাধারণত ফাঁকা থাকে)

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8mb4", $username, $password);
    // Error handling
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $pdo->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
} catch (PDOException $e) {
    die("Database Connection Failed: " . $e->getMessage());
}
?>